body, 
div#mws-container
{
	background:#fff;
}

div#mws-sidebar-bg, 
div#mws-header, 
.mws-panel .mws-panel-header, 
div#mws-error-container, 
div#mws-login, 
div#mws-login .mws-login-lock, 
.ui-accordion .ui-accordion-header, 
.ui-tabs .ui-tabs-nav, 
.fc-event-skin, 
.ui-dialog .ui-dialog-titlebar, 
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer, 
div#mws-user-tools .mws-dropdown-menu .mws-dropdown-box, 
div#mws-user-tools .mws-dropdown-menu.toggled a.mws-dropdown-trigger
{
	background-color:#35353a;
}

div#mws-header
{
	border-color:#c5d52b;
}

.mws-panel .mws-panel-header span, 
div#mws-navigation ul li.active a, 
div#mws-navigation ul li.active span, 
div#mws-user-tools #mws-username, 
div#mws-navigation ul li span.mws-nav-tooltip, 
div#mws-user-tools #mws-user-info #mws-user-functions #mws-username, 
.ui-dialog .ui-dialog-title, 
.ui-state-default, 
.ui-state-active, 
.ui-state-hover, 
.ui-state-focus, 
.ui-state-default a, 
.ui-state-active a, 
.ui-state-hover a, 
.ui-state-focus a
{
	color:#c5d52b;
	text-shadow:0 0 6px rgba(197, 213, 42, 0.5);
}

div#mws-searchbox input.mws-search-submit, 
.mws-panel .mws-panel-header .mws-collapse-button span, 
div.dataTables_wrapper .dataTables_paginate .paginate_disabled_previous, 
div.dataTables_wrapper .dataTables_paginate .paginate_enabled_previous, 
div.dataTables_wrapper .dataTables_paginate .paginate_disabled_next, 
div.dataTables_wrapper .dataTables_paginate .paginate_enabled_next, 
div.dataTables_wrapper .dataTables_paginate .paginate_active, 
.mws-table tbody tr.odd:hover td, 
.mws-table tbody tr.even:hover td, 
.fc-state-highlight, 
.ui-slider-horizontal .ui-slider-range, 
.ui-slider-vertical .ui-slider-range, 
.ui-progressbar .ui-progressbar-value, 
.ui-accordion-header .ui-icon, 
.ui-dialog-titlebar-close .ui-icon
{
	background-color:#c5d52b;
}
.display-none{display:none}
.form-container {
    background: url("../images/bg-main.jpg") repeat scroll 0 0 transparent;
    color: #777777;
    width: 670px;
}
.fancybox-skin {
    background-color: #7E7E7C;
}
.text-center {
    text-align: center;
}

.form-container .p16 {
    margin-bottom: 6px;
    padding-top: 15px;
}	
.p16 {
    font-size: 16px;
}
#profile-container,#change-password-container { display: none; }

/* ========== form ========== */
.form-container .form { margin: 0 auto; }
.form { font-family: 'HelveticaNeue'; width: 300px; }
.form a img { margin-bottom: 15px; }
. { text-align: left; position: relative; margin-bottom: 12px; }
.form label { font-family: Arial; color: #777; font-size: 16px; font-weight: bold; line-height: 24px; }
.form label.error { font-size: 0.8em; color: red; font-weight: bold; position: absolute; bottom: 10px; left: 310px; white-space: nowrap; }
.form input, .form textarea { font-family: 'MyriadPro-Regular'; font-size: 16px; color: #A6A6A6; font-weight: bold; padding: 0 10px; width: 278px; height: 32px; background: #F3F3F3; border: none; border-color: rgba(23, 51, 78, 0.15) rgba(23, 51, 78, 0.17) rgba(23, 51, 78, 0.2); border-radius: 2.5px; border-style: solid; border-width: 1px; box-shadow: 2px 2px 0 rgba(8, 22, 37, 0.02) inset, 0 0 2px rgba(8, 22, 37, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2); behavior: url(PIE/PIE.htc); }
.form input { line-height: 32px; }
.form input.error { background: #FFCACA; }
.form input:focus, .form textarea:focus { color: #777; background: #C7E8F0; outline: none; }
.form textarea { padding: 8px 10px; }
.form button { margin-top: 5px; margin-bottom: 10px; }
.form input[type="submit"]{width:90px}
.form .p12 { font-family: 'MyriadPro-Regular'; line-height: 18px; padding-bottom: 20px; }
.form select { padding: 8px 0;
    width: 300px;}
.warpper-picture img{width:150px;height:150px}
.picture-container a {
    color: #777777;
    text-decoration: none;
}
.icon-loader{background-image:url('icons/loader.gif');height: 15px;width: 15px;display:inline-table }
.picture-container #upload{
	text-align: center;
    width: 100px;
	  background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    color: #3366CC;
    cursor: pointer !important;
    font-size: 1.3em;
    font-weight: bold;
	display:none;
}

.picture-container .darkbg{
	background:#ddd !important;
}
.picture-container ul#files{ list-style:none; padding:0; margin:0; }
.picture-container ul#files li{ padding:10px; margin-bottom:2px; width:200px; float:left; margin-right:10px;}
.picture-container ul#files li img{ max-width:180px; max-height:150px; }
.picture-container .success{ background:#99f099; border:1px solid #339933; }
.picture-container .error{ background:#f0c6c3; border:1px solid #cc6622; }
#change-photo{cursor:pointer;}
.delete-menu {
    background-color: red;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    margin-left: 10px;
    padding: 2px 10px;
    text-transform: uppercase;
}

.edit-menu {
    background-color: #28ee07;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    margin-left: 10px;
    padding: 2px 10px;
    text-transform: uppercase;
}

.add-menu {
    background-color: #0f48b1;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    margin-left: 10px;
    padding: 2px 10px;
    text-transform: uppercase;float:right;
}
.view-menu{
	background-color: orchid;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    margin-left: 10px;
    padding: 2px 10px;
    text-transform: uppercase;
}
a{text-decoration:none}
.msg , .err {padding:10px; }
.msg div , .err div{text-align:center}
.err{ background-color: #F2CAB5; color: red;}
.msg{ background-color: #E6FAD7;  color: #6C923D;margin-bottom: 10px;}
.mws-panel-header label{margin-left:100px}
.bg-color-ccc th{background-color:#CCCCCC}
.colums-left-custom{width:50%;border-right:#c8c8c8 solid 3px;float:left;position:relative} 
.custom-form-register-account .mws-form .mws-form-inline label{float:none;width:auto}
.custom-form-register-account .mws-form .mws-form-inline .mws-form-item{margin-left:0}
.custom-form-register-account  .mws-form .mws-form-item .mws-textinput , .custom-form-register-account .mws-form-item.large label.error{width:60%}
#account-photo1 img{width:150px;height:150px}
#account-photo1{ position: absolute;
    right: 10px;
    top: 20px;}
.custom-form-register-account label span{font-size:11px}
#gender{padding:3px}
.custom-block-label label{display: inline;}
.colums-right-custom{width:47%;float:right}

 
.chzn-drop{
  width: 100%;
height: 35px;
margin: 0 0 10px;
position:relative; border: 1px solid #C5C5C5;
     box-shadow: 2px 2px 0 rgba(8, 22, 37, 0.02) inset, 0 0 2px rgba(8, 22, 37, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    
   border-radius: 3px 3px 3px 3px;background-color:#fff}
.chzn-drop a{ /*display: block; */float: right; height: 100%; /*width: 95%;*/position:relative;text-decoration: none;}
.chzn-drop a span{ font-family: 'HelveticaNeue';
    font-size: 12px;
    line-height: 31px;}
.chzn-drop a div{ background-image: url("../images/select-d.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-left: 1px solid #C5C5C5;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;}
.chzn-results{    background-color: #FFFFFF;
    border: 1px solid #C5C5C5;
    left: -1px;
    min-height: 200px;
    position: absolute;
    top: 32px;
    width: 166px;display:none;
}
.chzn-results ul .border{ border-top: 1px solid #C5C5C5;}
.chzn-results ul li{padding: 5px 0 5px 18px;cursor:pointer}
.chzn-results ul li:hover{color:#122c75}
.chzn-results ul li label ,.chzn-single span label{ font-size: 9px;}
.chzn-results ul .checked{  background-image: url("../images/bg-checked.png");
    background-position: 3px center;
    background-repeat: no-repeat;}
 .chzn-drop{/*width:405px;height:35px*/}
 .chzn-drop a , #business-signup-step2 div .chzn-drop a{width:97%;height: 33px;padding-top:2px;margin:0}
 .chzn-drop a span{color: #8D8D8D;
    font-size: 14px;
    font-weight: bold;}
  .chzn-results-public {background-color: #FFFFFF;
    border: 1px solid #C5C5C5;
   display:none;
    left: -1px;
    max-height: 300px;
    min-height: 50px;
    position: absolute;
    top: 31px;
    width: 398px;
    z-index: 9999;}
#category-services .chzn-drop-category{background-color: #FFFFFF;
    border: 1px solid #C5C5C5;
    display:none;
    left: -1px;
    max-height: 300px;
    min-height: 50px;
    position: absolute;
    bottom: -241px;
    width: 398px; 
    z-index: 9999;}
  .chzn-results-public .content-search ,#business-signup-step2 .chzn-results-public .content-search {
  background-color: #FFFFFF;
    background-image: url("../icons/search.jpg");
    background-position: 365px center;
    background-repeat: no-repeat;
    border: 1px solid #C5C5C5;
    border-radius: 0 0 0 0;
    color: #000000;
    font-weight: normal;
    /*
    font-size: 15px;
    height: 26px;
    */
    margin: 5px;
    width: 373px;
}
  .chzn-results-public ul ,#category-services .chzn-drop-category ul{
	max-height: 240px;
    min-height: 50px;
    overflow-x: hidden;
    overflow-y: auto;
    /*margin-right:5px;*/
}

  .chzn-results-public li ,#category-services .chzn-drop-category li{ cursor: pointer; padding: 5px 0 5px 18px; }
  .chzn-results-public p{ cursor: pointer;
    padding: 5px 0 5px 5px;color: #000;
    font-size: 16px;
    font-weight: bold;}
  .chzn-results-public li:hover,#category-services .chzn-drop-category li:hover{  }
  .chzn-results-public .selected {
    background-image: url("../images/bg-checked.png");
    background-position: 3px center;
    background-repeat: no-repeat;
}
  .chzn-results-public ul .no-results{  font-family: arial;
    font-size: 15px;
    font-weight: normal;}
#category-services{ 
    position:relative;
    /*width: 395px; min-height: 35px;*/
    padding:5px;
    border: 1px solid #C5C5C5;cursor: text;
    box-shadow: 2px 2px 0 rgba(8, 22, 37, 0.02) inset, 0 0 2px rgba(8, 22, 37, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    border-radius: 3px 3px 3px 3px;background-color:#fff	
}
#category-services .chzn-drop-category .chzn-results-category p{ border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    color: #2E74A6;
    cursor: default; font-size: 16px;padding:5px;
    font-weight: bold;}
#category-services .chzn-choices .default-text-search{
	background-color:#fff;
	border:0;
	box-shadow:none; margin: 0;
    padding: 0;
    width: 170px;
}
#category-services .chzn-choices li a{
background: url("../icons/bg-del-service.jpg");
display: block;
height: 6px;
position: absolute;
right: 6px;margin: 0;
top: 10px;
width: 6px;
}
#category-services div{margin:0;}
#category-services .chzn-choices{overflow:hidden; min-height: 32px;width:100%}
#category-services .chzn-choices li{    background: none repeat scroll 0 0 #CDE69C;
    border: 1px solid #A5D24A;
    color: #638421;
    display: block;
    float: left;
    /*font-size: 11px;*/
    line-height: 16px;
    /*margin: 4px;*/
    padding: 5px 24px 5px 8px;
    position: relative;}
.see-all div{background-color:#fff;padding:5px;
	height: 300px;
    width: 268px;
    overflow-x: hidden;
    overflow-y: auto;
}
ul ,li{
list-style: none;padding:0;margin:0;
}
.custom-fixed-width-input table input{width: 110px;}
.custom-fixed-width-input table label{display:block}
.custom-fixed-width-input table select{width: 110px; }

.show-change-date-and{-webkit-border-radius:8px;padding-top:20px;position: absolute;top:20px;right:20px;
	-moz-border-radius:8px;text-align:center;
	border-radius:8px;margin: 50px auto;width:450px;height:140px;background-color:#fff;border:3px solid #ededed;}
